Bug 190976 - IPv6 ready-logo P2: ND test 129 Part B: Non-Zero
Summary: IPv6 ready-logo P2: ND test 129 Part B: Non-Zero
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Thomas Graf
QA Contact: Brian Brock
URL: http://people.redhat.com/sghosh/RHEL4...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 189869
TreeView+ depends on / blocked
 
Reported: 2006-05-07 17:54 UTC by Subhendu Ghosh
Modified: 2016-10-04 04:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 11:52:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Subhendu Ghosh 2006-05-07 17:54:03 UTC
RHEL4U3 kernel fails IPv6 Ready-Logo Neighbor Discovery TEST 129:

Router Advertisement Processing, Cur Hop Limit (Non-Zero)
- Verify that a host properly processes the Cur Hop Limit field of a Router
Advertisement.

Comment 1 Daniel Riek 2006-08-07 11:50:27 UTC
Customer is moving to RHEL5, therefor withdrawing this request.

Comment 2 RHEL Product and Program Management 2006-08-07 11:52:27 UTC
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.